{
  name: "Maranga Berry",
  spritenum: 597,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Dark",
  },
  onAfterMoveSecondary(target, source, move) {
  	if (move.category === 'Special') {
  		target.eatItem();
  	}
  },
  onEat(pokemon) {
  	this.boost({spd: 1});
  },
  num: 688,
  gen: 6,
}